import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UsecaseFormComponent } from './usecase-form.component';

describe('UsecaseFormComponent', () => {
  let component: UsecaseFormComponent;
  let fixture: ComponentFixture<UsecaseFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UsecaseFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UsecaseFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
